@0    = ~숟가락들... 포크들... 그리고 칼들... 그래, 빛나. 엄청나게 빛나.~
@1    = ~이 버터 칼처럼?~
@2    = ~실례지만?~
@3    = ~무슨 숟가락? 대체 무슨 말을 하고 있는 거야?~
@4    = ~넌 좀 이상해...~
@5    = ~가야겠군. 안녕.~
@6    = ~아, 그래! 아니, 날카롭지 않아.... 아니 아니 아니...~
@7    = ~심지어... 버터 칼도 날카로울 수 있어... 보라고...~
@8    = ~...~
@9    = ~...그리고 이제 날카로워졌어... 제발... 조심하게 다뤄줘! 그런 멋진 버터 칼은...~
@10   = ~그래... 숟가락들... 작은 숟가락들. 그리고... 큰 거! 그래...~
@11   = ~아름다운 거야. 그리고 그 형제들 - 포크... 정말 멋지지... 그리고 뾰족하고.~
@12   = ~음... 완벽한 차를 위한 완벽한 숟가락들... 그래, 멋진 한 쌍이야...~
